﻿.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.feeds .panel 
{
	
	padding: 0px;
	border:none; 
}

.news-item
{
    padding: 20px,0px;
    margin:0px;
	border:none;
}

.demo1 ul,
.demo1
{
	
	border:none;
	padding: 0px;
}

.feeds .td,
.feeds .tr,
.feeds. tbody
{
	border-color: blue; 
}

.feeds .panel-footer
{
	border-radius: 0px;
	max-height: 50px;
}